[LocalizedFileNames]
VW_FRA40.bmp=@VW_FRA40.bmp,0
VW_FRA29.bmp=@VW_FRA29.bmp,0
VW_FRA24.bmp=@VW_FRA24.bmp,0
VW_FRA8.bmp=@VW_FRA8.bmp,0
VW_FRA39.bmp=@VW_FRA39.bmp,0
VW_FRA26.bmp=@VW_FRA26.bmp,0
VW_FRA27.bmp=@VW_FRA27.bmp,0
VW_FRA20.bmp=@VW_FRA20.bmp,0
VW_FRA21.bmp=@VW_FRA21.bmp,0
VW_FRA18.bmp=@VW_FRA18.bmp,0
VW_FRA37.bmp=@VW_FRA37.bmp,0
VW_FRA44.bmp=@VW_FRA44.bmp,0
VW_FRA38.bmp=@VW_FRA38.bmp,0
VW_FRA25.bmp=@VW_FRA25.bmp,0
VW_FRA4.bmp=@VW_FRA4.bmp,0
VW_FRA5.bmp=@VW_FRA5.bmp,0
VW_FRA42.bmp=@VW_FRA42.bmp,0
VW_FRA43.bmp=@VW_FRA43.bmp,0
VW_FRA11.bmp=@VW_FRA11.bmp,0
VW_FRA36.bmp=@VW_FRA36.bmp,0
VW_FRA30.bmp=@VW_FRA30.bmp,0
VW_FRA1.bmp=@VW_FRA1.bmp,0
VW_FRA17.bmp=@VW_FRA17.bmp,0
VW_FRA33.bmp=@VW_FRA33.bmp,0
VW_FRA15.bmp=@VW_FRA15.bmp,0
VW_FRA6.bmp=@VW_FRA6.bmp,0
VW_FRA32.bmp=@VW_FRA32.bmp,0
VW_FRA34.bmp=@VW_FRA34.bmp,0
VW_FRA45.bmp=@VW_FRA45.bmp,0
VW_FRA12.bmp=@VW_FRA12.bmp,0
VW_FRA3.bmp=@VW_FRA3.bmp,0
VW_FRA46.bmp=@VW_FRA46.bmp,0
VW_FRA31.bmp=@VW_FRA31.bmp,0
VW_FRA14.bmp=@VW_FRA14.bmp,0
VW_FRA7.bmp=@VW_FRA7.bmp,0
VW_FRA35.bmp=@VW_FRA35.bmp,0
VW_FRA16.bmp=@VW_FRA16.bmp,0
VW_FRA19.bmp=@VW_FRA19.bmp,0
VW_FRA22.bmp=@VW_FRA22.bmp,0
VW_FRA28.bmp=@VW_FRA28.bmp,0
VW_FRA10.bmp=@VW_FRA10.bmp,0
VW_FRA41.bmp=@VW_FRA41.bmp,0
VW_FRA23.bmp=@VW_FRA23.bmp,0
VW_FRA9.bmp=@VW_FRA9.bmp,0
VW_FRA2.bmp=@VW_FRA2.bmp,0
VW_FRA13.bmp=@VW_FRA13.bmp,0
